##
## SPDX-FileCopyrightText: NVIDIA CORPORATION & AFFILIATES
## Copyright (c) 2024-2025 NVIDIA CORPORATION & AFFILIATES. All rights reserved.
## SPDX-License-Identifier: LicenseRef-NvidiaProprietary
##
## NVIDIA CORPORATION, its affiliates and licensors retain all intellectual
## property and proprietary rights in and to this material, related
## documentation and any modifications thereto. Any use, reproduction,
## disclosure or distribution of this material and related documentation
## without an express license agreement from NVIDIA CORPORATION or
## its affiliates is strictly prohibited.
##

# These tasks are intended to be run on the localhost. They install the
# packages needed for Nvidia certification.

- name: Install utility apt-packages on the localhost
  apt:
    name:
      - curl
      - jq

# - name: Install pip utilities on the localhost
#   pip:
#     name:
#       - requests